<template>
  <div id="app">
    <router-view/>
    <footer>
      <section class="footer__section">
        <p>&#9400; Alex Marian</p>
      </section>
    </footer>
  </div>
</template>

<script>
export default {
  name: 'App'
}
</script>

<style lang="scss">
  /* set 1 rem to be 10px */
  html {
    font-size: 10px;
  }
  body {
    background-color: #061F3E;
    height: 100%;
  }
  footer {
    background-color: #061F3E;
    padding: 0 3rem;
    .footer__section {
      border-top: 2px solid #fff;
      color: #fff;
      font-size: 2rem;
      p {
        margin: 0;
        padding: 2rem 0;
      }
    }
  }
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
</style>
